<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Lore Weapon Expansion - Relics of the Crusader.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Crusader's Curse</Source>
      <Dest>聖騎士のキュイラス</Dest>
    </String>
    <String List="0">
      <Source>Sword of the Crusader</Source>
      <Dest>聖騎士の剣</Dest>
    </String>
    <String List="0">
      <Source>Mace of the Crusader</Source>
      <Dest>聖騎士のメイス</Dest>
    </String>
    <String List="0">
      <Source>Temple of the Divines</Source>
      <Dest>神々の聖堂</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
